{
  "navigationBarTitleText": "预警设置",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-switch": "/uview-ui/components/u-switch/u-switch",
    "u-mask": "/uview-ui/components/u-mask/u-mask",
    "u-select": "/uview-ui/components/u-select/u-select",
    "multiple-select": "/components/multiple-select"
  }
}